# Formula to mask out non-seagrass habitats in the image STEP1.GIF
#
# If a pixel in SEAGMASK.GIF has the value zero, indicating a marine habitat which is not seagrass,
# then the output image is set to 255, otherwise the output image is the same as STEP1.GIF.

# This results in an image with all land areas having the value 0, all non-seagrass marine areas 
# having the value 255, and seagrass areas having
# a value equivalent to their standing crop in grams per square metre. 
#
# Check that STEP1.GIF will be @1 and that the seagrass mask, SEAGMASK.GIF is @2

	IF (@2 == 0) 255  
	ELSE @1 ;

